Page MenuHomePhabricator

Make save button more visible on Special:Preferences
Closed, ResolvedPublic

Description

One solution proposed on T180538:

Consider moving the Save button to the top-right (new normal place for page-action button).

A less disruptive progressive enhancement could be just to add position sticky:

Event Timeline

Esanders created this task.Oct 1 2018, 1:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 1 2018, 1:51 PM

Change 471956 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/core@master] SpecialPreferences: Make save button bar sticky

https://gerrit.wikimedia.org/r/471956

Is this bug still relevant?

@Akhilam513: Define "relevant"?

Is this bug still relevant?

Yes.

Jdforrester-WMF closed this task as Resolved.Nov 27 2018, 9:13 PM
Jdforrester-WMF assigned this task to Esanders.
Jdforrester-WMF removed a project: Patch-For-Review.

Change 471956 merged by jenkins-bot:
[mediawiki/core@master] SpecialPreferences: Make save button bar sticky

https://gerrit.wikimedia.org/r/471956

stjn awarded a token.Nov 28 2018, 7:59 PM

I just noticed this in action. Great tweak! Thanks :)